<?xml version="1.0"?>
<!DOCTYPE plugin SYSTEM "manifest.dtd">
<plugin version="2">
	<info>
		<version>4.0.0.0</version>
		<name>filesbackendSMB</name>
		<title>SMB backend for Files</title>
		<author>Kopano</author>
		<authorURL>http://www.kopano.com</authorURL>
		<description>This backend for Files provides SMB/CIFS support</description>
	</info>
	<dependencies>
		<depends type="depends">
			<dependsname>files</dependsname>
		</depends>
	</dependencies>
	<translations>
		<translationsdir>language</translationsdir>
	</translations>
	<components>
		<component>
			<files>
				<server>
					<serverfile>php/class.pluginsmb.php</serverfile>
				</server>
				<client>
					<clientfile load="release">js/filesbackendSMB.js</clientfile>
					<clientfile load="debug">js/filesbackendSMB-debug.js</clientfile>
					<clientfile load="source">js/SMBBackend.js</clientfile>
				</client>
				<resources>
					<resourcefile load="release">resources/css/filesbackendSMB.css</resourcefile>
					<resourcefile load="debug">resources/css/filesbackendSMB.css</resourcefile>
					<resourcefile load="source">resources/css/smb.css</resourcefile>
				</resources>
			</files>
		</component>
	</components>
</plugin>
